#pragma once


// CDlgInputSingleLine ダイアログ

class CDlgInputSingleLine : public CDialog
{
	DECLARE_DYNAMIC(CDlgInputSingleLine)

public:
	CDlgInputSingleLine(CWnd* pParent = NULL);   // 標準コンストラクタ
	virtual ~CDlgInputSingleLine();

// ダイアログ データ
	enum { IDD = IDD_INPUTSINGLELINE };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	CString m_sText;
	CString m_sInfo;
};
